> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: a second variable:
  - [- val1 -] ← loaded from rougail-test (:hourglass_flowing_sand: no)
  - [- val2 -] ← loaded from rougail-test (:hourglass_flowing_sand: yes)
